cURL
curl --request GET \
--url https://public-api.kiwify.com/v1/payouts/{id} \
--header 'Authorization: Bearer <token>' \
--header 'x-kiwify-account-id: <api-key>'import requests
url = "https://public-api.kiwify.com/v1/payouts/{id}"
headers = {
"x-kiwify-account-id": "<api-key>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'x-kiwify-account-id': '<api-key>', Authorization: 'Bearer <token>'}
};
fetch('https://public-api.kiwify.com/v1/payouts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "8606aae0-e036-4e55-998a-e0a8de7bf54f",
"amount": 49633,
"status": "pending_review",
"legal_entity_id": "d644de3d-9a02-46b1-aed4-72785fe8828f",
"created_at": "2023-11-29T14:38:08.740Z",
"updated_at": "2023-11-29T14:38:08.740Z"
}{
"error": "auth_error",
"message": "Invalid token: access token is invalid"
}Saques
Consultar saque
Consulte detalhes de um saque específico, passando o id do saque
GET
/
payouts
/
{id}
cURL
Autorizações
The access token received from the authorization server in the OAuth 2.0 flow.
Parâmetros de caminho
Resposta
Payout data
⌘I
